<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">Ошибка</string>
		<string id="103">Имя порта недействительно или уже существует.</string>
		<string id="104">Невозможно подключиться к устройству. Проверьте правильность ввода имени или IP-адреса устройства.</string>
	</strings>
	<dlg id="99">
		<caption>Настройка порта</caption>
		<string id="209">Имя порта</string>
		<string id="201">Устройство для отправки факсов</string>
		<string id="202">Локальное</string>
		<string id="203">Сетевое</string>
		<string id="204">Обзор...</string>
		<string id="1">OK</string>
		<string id="2">Отмена</string>
		<string id="9">Справка</string>
	</dlg>
</resources>
